@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
	margin:0 auto;
	list-style:none;
}
body
{
	font-size:12px;
}
#zhanhuibt
{
	width:959px;
	height:50px;
	background:#FFFBEF;
	border:1px solid #FFB74B;
	margin-top:8px;
	line-height:1.8em;
	font-size:14px;
	font-weight:600;
}
#zhanhuibt span
{
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
}
#hui_jibenxinxi
{
	width:939px;
	height:auto;
	border:1px solid #ccc;
	background:#F8F8F8;
	margin-top:8px;
	padding:10px;
}
#zhanhui_tb
{
	width:133px;
	height:140px;
	float:left;
	padding-top:40px;
}
#zhanhui_tb a img
{
	border:0;
}
#zhanhui_shijian
{
	width:363px;
	height:auto;
	float:left;
	margin-left:14px;
}
#zhanhui_shijian ul
{
	margin:0;
}
#zhanhui_shijian ul li
{
	width:363px;
	height:27px;
	line-height:27px;
	text-align:left;
	font-size:14px;
}
#zhanhui_shijian ul #tuijian
{
	color:#FF0000;
}
#zhanhui_shijian ul #tuijian small
{
	font-size:12px;
	color:#666666;
}
#zhanhui_shijian ul #zhanting
{
	width:363px;
	height:auto;
	line-height:1.6em;
}
.clear
{
	clear:both;
}
#zhanhui_mianji
{
	width:260px;
	height:180px;
	float:left;
}
#zhanhui_mianji ul
{
	margin:0;
}

#zhanhui_mianji ul li
{
	width:260px;
	height:27px;
	line-height:27px;
	text-align:left;
	font-size:14px;
}
#daojishi
{
	width:162px;
	height:180px;
	float:left;
}
#djs_nr
{
	width:162px;
	height:39px;
	line-height:39px;
	background:url(../image/djs1_bg.jpg);
	color:#9E5B02;
	font-size:18px;
	font-weight:600;

}
#djs_nr span
{
	font-size:28px;
	color:#FF0000;
}
#dingcai
{
	width:162px;
	height:150px;
	background:#abc;
	margin-top:10px;
}
#guanjianci
{
	width:961px;
	height:29px;
	background:#abc;
	margin-top:8px;
}
#zhanhui_xiangxi
{
	width:961px;
	height:auto;
	margin-top:8px;
}
#left_xiangxi
{
	width:653px;
	height:auto;
	float:left;
}
.canhuiliyou
{
	width:651px;
	height:auto;
	background:#FBFBFB;
	border:1px solid #ccc;
}	
.chly_bt
{
	width:641px;
	height:28px;
	background:url(../image/sybt_bg.jpg);
	font-size:14px;
	font-weight:600;
	text-align:left;
	padding-left:10px;
	line-height:28px;
}
.chly_bt span
{
	float:right;
	margin-right:5px;
}
.chly_bt span a
{
	color:#666666;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
.chly_nr
{
	width:621px;
	height:auto;
	padding:15px;
	text-align:left;
	line-height:1.6em;
	font-size:14px;
}
.chly_nr span
{
	font-weight:600;
	color:#FF0000;
}
.duibi
{
	position:relative;
}
#tiaocuo
{
	position:absolute;
	right:5px;
	top:3px;
}
#tiaocuo a img
{
	border:0;
}

.duibi span
{
	margin-right:90px;
}

.duibi_sj
{
	width:651px;
	height:160px;
	text-align:left;
	font-size:14px;
}
.who_cz
{
	width:651px;
	height:auto;
	text-align:left;
	background:#f8f8f8;
	padding-top:8px;
	margin:0 auto;
}
.who_cz ul
{
	margin:0; padding:0
}
.who_cz ul li
{
	width:202px;
	height:26px;
	line-height:26px;
	float:left;
	text-align:left;
	padding-left:10px;
	overflow:hidden
}
.who_cz ul li span
{
	font-size:14px;
	margin-right:5px;
}
.who_cz ul li a
{
	text-decoration:none;
	color:#333333;
}
.who_cz ul li a:hover
{
	text-decoration:underline;
	color:#EA7811;
}
.who_cz ul .tijiao1
{
	width:300px;
	height:30px;
	background:#abc;
	background:url(../image/sanjiao.jpg) no-repeat center left;
	margin-left:10px;
	margin-top:5px;
}
.who_cz ul .tijiao1 .wbk1
{
	width:45px;
	height:14px;
}
.who_cz ul .tijiao1 .btn_1
{
	width:46px;
	height:21px;
	background:url(../image/tijiao.jpg);
	border:0;
}
#liangdian
{
	width:651px;
	height:31px;
	background:url(../image/liangdian.jpg);
	margin-top:8px;
}
#liangdian_nr
{
	width:651px;
	height:200px;
	margin-top:8px;
}
.liangdian_xinxi
{
	width:318px;
	height:198px;
	border:1px solid #ccc;
	float:left;
	background:#F8F8F8;
}
.ldxinxi_bt
{
	width:308px;
	height:28px;
	background:url(../image/sybt_bg.jpg);
	line-height:28px;
	text-align:left;
	padding-left:10px;
	font-size:14px;
	font-weight:600;
}
.ldxinxi_bt span
{
	float:right;
	margin-right:5px;
}
.ldxinxi_bt a
{
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
}
.ld_xinxi_nr
{
	margin:0 auto;
	width:300px;
	height:auto;
	padding-top:8px;
}
.ld_xinxi_nr ul
{
	margin:0;
}
.ld_xinxi_nr ul li
{
	width:295px;
	height:25px;
	line-height:25px;
	text-align:left;
}
.ld_xinxi_nr ul li span
{
	float:right;
	margin-right:5px;
}
.ld_xinxi_nr ul li small
{
	font-size:6px;
	margin-right:5px;
}

.ld_xinxi_nr ul li a
{
	text-decoration:none;
	color:#333333;
}
.ld_xinxi_nr ul li a:hover
{
	text-decoration:underline;
	color:#EA7811;
}

.ld_xinxi_nr ul li .new1
{
	color:#EA7811;
}

.ld_xinxi_nr ul .tijiao1
{
	width:285px;
	height:30px;
	background:#abc;
	background:url(../image/sanjiao.jpg) no-repeat center left;
	padding-left:10px;
	margin-top:5px;
}
.ld_xinxi_nr ul .tijiao1 .wbk1
{
	width:75px;
	height:14px;
}
.ld_xinxi_nr ul .tijiao1 .btn_1
{
	width:46px;
	height:21px;
	background:url(../image/tijiao.jpg);
	border:0;
}

#right_xiangxi
{
	width:300px;
	height:auto;
	float:left;
	margin-left:8px;
}
#kuaisu_btn
{
	width:300px;
	height:62px;
	background:#abc;
}
#canzhanyixiang
{
	width:298px;
	height:143px;
	border:1px solid #ccc;
	background:#F8F8F8;
	margin-top:8px;
}
.canzhanyixiang_bt
{
	width:288px;
	height:23px;
	background:url(../image/sybt_bg.jpg);
	padding-left:10px;
	font-size:14px;
	font-weight:600;
	text-align:left;
	padding-top:5px;
	position:relative;
}
.woyedj a img
{
	border:0;
}
.woyedj 
{
	position:absolute;
	right:5px;
	top:4px;
}
.zhaoshangdaili
{
	width:298px;
	height:auto;
	margin-top:8px;
	border:1px solid #ccc;
	background:#F8F8F8;
}
.daili_nr
{
	width:278px;
	height:auto;
	padding:10px;
	text-align:left;
}
.canzhanyixiang_bt small
{
	float:right;
	margin-right:5px;
}

.canzhanyixiang_bt small a
{
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	color:#666666;
}

.fuwu_lb
{
	width:278px;
	height:auto;
	padding:10px;
	text-align:left;
}
.fuwu_lb ul
{
	margin:0;
}
.fuwu_lb ul li
{
	width:55px;
	height:25px;
	line-height:25px;
	float:left;
}
.fuwu_lb ul li a
{
	text-decoration:none;
	color:#333333;
}
.fuwu_lb ul li a:hover
{
	text-decoration:underline;
	color:#EA7811;
}
#canzhangonglv
{
	width:300px;
	height:31px;
	background:url(../image/gonglv.jpg);
	margin-top:8px;
}
#canzhanluxian
{
	width:282px;
	height:auto;
	background:#f8f8f8;
	border:1px solid #ccc;
	margin-top:8px;
	margin-bottom:8px;
	padding:8px;
}
#canzhanluxian ul 
{
	margin:0;
	height:100%;
	overflow:auto
}
#canzhanluxian ul li
{
	width:140px;
	height:21px;
	line-height:20px;
	text-align:left;
	float:left;
}
#canzhanluxian ul li a
{
	text-decoration:none;
	color:#333333;
}
#canzhanluxian ul li a:hover
{
	text-decoration:underline;
	color:#EA7811;
}
#hudong
{
	width:300px;
	height:100px;
	background:#ccc;
	margin-top:8px;
}
.tg_jiudian
{
	width:300px;
	height:199px;
	background:#ccc;
	margin-top:8px;
}
#jipiao_yd
{
	width:288px;
	height:28px;
	border:1px solid #ccc;
	background:url(../image/sybt_bg.jpg);
	margin-top:8px;
	text-align:left;
	line-height:28px;
	padding-left:10px;
	font-size:14px;
	font-weight:600;
}

#jipiao_yd span
{
	float:right;
	margin-right:5px;
	margin-top:4px;
}
#jipiao_yd span a img
{
	border:0;
}
.daili_nr .fs_btn
{
	width:68px;
	height:19px;
	background:url(../image/yq.jpg);
	border:0;
}
.exhactor { font-size:14px;}